Information on source package libsamplerate

Available versions

ReleaseVersion
stretch0.1.8-8
stretch (security)0.1.8-8+deb9u1
buster0.1.9-2
bullseye0.2.1+ds0-1
bookworm0.2.2-1
sid0.2.2-1

Resolved issues

BugDescription
CVE-2017-7697In libsamplerate before 0.1.9, a buffer over-read occurs in the calc_o ...
CVE-2008-5008Buffer overflow in src/src_sinc.c in Secret Rabbit Code (aka SRC or li ...

Security announcements

DSA / DLADescription
DLA-2845-1libsamplerate - security update

Search for package or bug name: Reporting problems